#数据库类型
dbtype=mysql
#存放上传文件路径
pathfile=D:/ftp/shcpa/cpatrain/
#存放静态页面路径
htmlfilepath=D:/Tomcat 6.0/webapps/shcpa/html/
#静态面面存放的相对路径
webhtmlfilepath=/shcpa/html/
#url
url=http://172.16.8.6:8080/

#文件存放路径
filesavefile=D:/tomcat6/webapps/ff/

#获取上传图片存放路径
uploadpath=D://Tomcat 6.0//webapps//officemanager//

#ftp
#ftphome=172.16.8.6
#ftpport=21
#ftpuser=admin
#ftppassword=zhuwj1

ftphome=47.101.159.1
ftpport=21
ftpuser=userftp
ftppassword=1Qazxsw23edc




